"Localization" = "KR";
"Msg_Error_IP_Addr" = "입력한 주소의 형식이 올바르지 않습니다.";
"NETSET_DHCP" = " 1. 시스템 환경설정을 여세요.\n 2. 인터넷 & 네트워크의 네트워크를 선택하세요.\n 3. <AIRPORT>를 선택하세요.\n 4. 무선 네트워크 중에서 '<SSID>'를 선택하세요.";
"NETSET_STATIC" = " 1. 시스템 환경설정을 여세요.\n 2. 인터넷 & 네트워크의 네트워크를 선택하세요.\n 3. <AIRPORT>를 선택하세요.\n 4. 무선 네트워크 중에서 '<SSID>'를 선택하세요.\n 5. <AIRPORT> IP 주소와 프린터의 IP 주소가 맞게 설정되었는지 확인합니다.";